pike.git / src / post_modules / GTK2 / source / gnomecanvasellipse.pre

version» Context lines:

pike.git/src/post_modules/GTK2/source/gnomecanvasellipse.pre:1:   /* -*- C -*- */   require gnomecanvas;      class Gnome2.CanvasEllipse; + //!   inherit Gnome2.CanvasRE;